.flex_column.av-nyxb8r-1090720157440aab0047b5b9a7c6e872{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-n17zgj-aebde7b690a14591af8dc647390c5ee2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-mx9y17-04b58bbe31274bf939154e0424a8c5bb{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-mx9y17-04b58bbe31274bf939154e0424a8c5bb .hr-inner{
width:156px;
border-color:#2a53a5;
}

#top .av-special-heading.av-mq2k2j-66f35800d937516bc000de9fd387d9e5{
padding-bottom:0;
}
body .av-special-heading.av-mq2k2j-66f35800d937516bc000de9fd387d9e5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mq2k2j-66f35800d937516bc000de9fd387d9e5 .av-subheading{
font-size:15px;
}

.flex_column.av-ccz5z7-df8c7fdf4778aed4e2ef9c0dc661b035{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-c64zbn-1475cf7ec63ec2aed89730760400fdd5{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-c64zbn-1475cf7ec63ec2aed89730760400fdd5 .hr-inner{
width:156px;
border-color:#2a53a5;
}

#top .av-special-heading.av-c22gmr-c5e0826af5dca050853a500a74e7bb19{
padding-bottom:0;
}
body .av-special-heading.av-c22gmr-c5e0826af5dca050853a500a74e7bb19 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-c22gmr-c5e0826af5dca050853a500a74e7bb19 .av-subheading{
font-size:15px;
}

.flex_column.av-qk1ln-d8da507cc51ff51a09233654d3d2b868{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-jbh77-b019330fe8063f935510b4e96cb3efb8{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-jbh77-b019330fe8063f935510b4e96cb3efb8 .hr-inner{
width:156px;
border-color:#2a53a5;
}

.av_promobox.av-fng43-84fb6faad148628b14f2f14ebb506db2{
color:#2a53a5;
background:#f0f5ff;
}

.av_promobox.av-ao43f-ba1e7f0f06a3cc209993835faf0730d1{
color:#2a53a5;
background:#f0f5ff;
}

